.rlr_wrap3 .content,.wrap3 .content{background:none;background-size:2560px auto;}
.wrap3 .content.loaded{background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab3/bg.jpg) no-repeat 50% 0;}
.tab3_0701rlr{padding-top:0;padding-bottom:158px;box-sizing:border-box;}
.tab3_0701rlr .tb3-btn1,.tab3_0701rlr .tb3-btn2,.tab3_0701rlr .tb3-btn3,.tab3_0701rlr .tb3-btn4,.tab3_0701rlr .tb3-m1-on,.tab3_0701rlr .tb3-m1bar,.tab3_0701rlr .tb3-m1bar-on,.tab3_0701rlr .tb3-m1baritem,.tab3_0701rlr .tb3-m1baritem-on,.tab3_0701rlr .tb3-m1bg,.tab3_0701rlr .tb3-m1bg-on,.tab3_0701rlr .tb3-m1taskitem,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on .tb3-m1baritem,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on .tb3-m1bartp,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1baritem,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1bartp::after,.tab3_0701rlr .tb3-next,.tab3_0701rlr .tb3-prev,.tab3_0701rlr .tb3-spr,.tab3_0701rlr .tb3-tit0,.tab3_0701rlr .tb3-tit1,.tab3_0701rlr .tb3-tit2,.tab3_0701rlr .tit3,.tab3_0701rlr .tit6,.tb3-m1bartask ul li i,.tab-ct3 .prt24-sec1,.tab-ct3 .prt24-sec2,.prt33 .sw3-next,.prt33 .sw3-prev,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1bartp::before,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1bartp{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tb3-spr.png);background-size:2391px 1717px;background-repeat:no-repeat}


.prt33 .sw3-next{background-position:-359px -408px;width: 106px;height: 104px;}
.prt33 .sw3-prev{background-position:-248px -408px;width: 106px;height: 104px;}

.tab3_0701rlr .tb3-btn1{background-position:-526px -553px;width: 404px;height: 110px;}
.tab3_0701rlr .tb3-btn2{background-position:-950px -567px;width: 297px;height: 82px;}
.tab3_0701rlr .tb3-btn3{background-position:-4PX -546PX;width: 489px;height: 117px;}
.tab3_0701rlr .tb3-btn4{background-position:-4PX -546PX;width: 489px;height: 117px;}
.tab3_0701rlr .tb3-m1-on,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1bartp::after{background-position:-1191px -81px;width:116px;height:96px}
.tab3_0701rlr .tb3-m1bar-on{background-position:-13px -328px;width: 1618px;height: 52px;border-radius: 10px;}
.tab3_0701rlr .tb3-m1bar{background-position:-10px -258px;width: 1618px;height: 52px;}
/* .tab3_0701rlr .tb3-m1baritem-on,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on .tb3-m1baritem,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1baritem{} */
.tab3_0701rlr .tb3-m1baritem{background-position:-31px -744px;width: 218px;height: 42px;font-size:24px;color:#08171e;text-align:center;display:inline-flex;justify-content:center;position: absolute;top: 0;left: 50%;transform: translateX(-50%);font-family: 'SYST2';line-height: 50px; box-sizing: border-box;padding-right: 27px;}
/* 待领取 */
.tab3_0701rlr .tb3-m1bg-on,.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on .tb3-m1bartp{background-position:-1714px -448px;width: 325px;height: 246px;}
/* 未领取 */
.tab3_0701rlr .tb3-m1bg{background-position:-1348px -448px;width: 325px;height: 246px;}
.tab3_0701rlr .tb3-m1taskitem{background-position:-25px -20px;width: 1636px;height: 146px;}
.tab3_0701rlr .tb3-next{background-position:-1312px -81px;width:31px;height:62px}
.tab3_0701rlr .tb3-prev{background-position:-1348px -81px;width:31px;height:62px}
.tab3_0701rlr .tb3-tit0{background-position:-1572px -1442px;width: 812px;height: 275px;}
.tab3_0701rlr .tb3-tit1{background-position:0 -1150px;width: 658px;height: 275px;}
.tab3_0701rlr .tb3-tit2{background-position:0 -1442px;width: 930px;height: 275px;}
.tab3_0701rlr .tit3{background-position:0 -859px;width: 1148px;height: 275px;}
.tab3_0701rlr .tit6{background-position:-993px -1150px;width: 659px;height: 275px;}
.tab3_0701rlr .tb3_h5img{display:none;}
.tab3_0701rlr .tb3-btn1,.tab3_0701rlr .tb3-btn2{font-size:45px;display:block;line-height: 110px; color:#6f4a0b;text-align:center;font-family: 'SYST2';box-sizing: border-box;}
.tab3_0701rlr .tb3-btn1{ line-height: 120px;}
.tab3_0701rlr .tb3-btn3,.tab3_0701rlr .tb3-btn4{font-size:48px;display:block;line-height: 124px; color:#e9f3f5;text-align:center;font-family: 'SYST2';box-sizing: border-box;}
.tab3_0701rlr .tb3-mod0{padding-top:0;display:block;margin-left:auto;margin-right:auto;box-sizing:border-box;padding-bottom:0;margin-top: 20px;}
/* .tab3_0701rlr .tb3-mod0 .tb3-tit0{margin-bottom:10px} */
.tab3_0701rlr .tb3-mod0 .tb3-m0prod{background-image:none;background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1834px;height:769px;position:relative;text-align:center;margin:-30px auto 0;display:flex;box-sizing:border-box;padding:119px 116px 140px 130px;justify-content:space-around;align-items: flex-end;}
.tab3_0701rlr .tb3-mod0 .tb3-m0prod.loaded{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab3/m0prod.png);}
/* .tab3_0701rlr .tb3-mod0 .tb3-m0prod a{margin:0 42px} */
.tab3_0701rlr .tb3-mod2{padding-bottom:10px}
.tab3_0701rlr .tb3-mod2 .tb3-m2siwper-box{width:1694px;margin:-20px auto 0;}
.tab3_0701rlr .tb3-mod2 .tb3-m2siwper-box img{display:block;width:1694px}
.tab3_0701rlr .tb3-mod2 .tb3-m2yxact{display:flex;align-items:flex-start;justify-content:space-around;margin-top:0;}
.tab3_0701rlr .tb3-mod2 .tb3-m2yxact li{margin:0 10px}
.tab3_0701rlr .tb3-mod2 .tb3-m2yxact li p{font-weight:700;font-size:18px;line-height:24px;color:#2d2d2d;text-align:center;margin-top:5px}
.tab3_0701rlr .tb3-mod1{margin-top:10px}
.tab3_0701rlr .tb3-mod1 .tb3-tit1{margin-bottom:6px}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox{margin-top:-44px;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask{width:100%;height: 100%; position:relative;z-index:2;box-sizing: border-box;padding:150px 90px 130px 126px;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul{display:flex;justify-content:space-around;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li{width: 352px; height: 470px; display:flex;flex-direction:column;justify-content: space-between;align-items: center;position:relative;box-sizing: border-box;padding:40px 0 0 0;margin: 0 -16px;}
/* 已领取 */
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1bartp::before{content:'';display:block;background-position:-2056px -448px;width: 325px;height: 246px;z-index:2;position:absolute;top:0;left:0;right:0;bottom:0;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li.on1 .tb3-m1bartp{background-position:-1714px -448px;width: 325px;height: 246px;}

.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartask ul li .tb3-btn1{background-position:-950px -567px;width: 297px;height: 82px;font-size: 34px;font-family:'SYST2';line-height: 95px;transform: translateX(-18px);}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bar{position: absolute;left: 50%;transform: translateX(-49%);bottom: 245px;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartp{position:relative}

.tb3-m1bartask ul li .tb3-m1bartp>img{width:88%;position: absolute;top: 17px;left: 50%;transform: translateX(-58%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.tb3-m1bartask ul li.on .tb3-m1bartp>img,.tb3-m1bartask ul li.on1 .tb3-m1bartp>img{filter: none;}

.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1bartp>p{width: 100%; position:absolute;left:-16px;bottom:-20px;text-align:center;font-size:20px;color:#eef4f6;z-index:1;line-height:20px;font-family: 'SYST2';}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt{overflow:auto;text-align:left;width:1660px;box-sizing:border-box;margin:8px auto 0;height:725px}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt::-webkit-scrollbar-thumb{background:#154956;border-radius:0}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt::-webkit-scrollbar{width:12px;background:#2d6f7f;border-radius:0;height:14px;border: none;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li{position:relative;overflow:hidden;display:flex;align-items:center;justify-content: space-between;margin-bottom:0;box-sizing:border-box;padding: 13px 35px 18px 24px;font-family: 'SYST';}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li:last-child{margin-bottom: 0;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li .tb1-m1tinum{font-size:27px;color:#eef4f6;display:inline-block;width:110px;text-align:left;font-family: 'SYST2';}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li .tb1-m1tiname{font-size:27px;color:#eef4f6;display:inline-block;width: 300px;text-align: left;font-family: 'SYST2';}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li .tb1-m1tiprod{pointer-events:none;display: flex;align-items: center;justify-content: center;height: 100%;width: 650px;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li .tb1-m1tiprod img{width:240px;margin-right: 16px;}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li .tb1-m1tiprod p{text-align:center;font-size:27px;color:#eef4f6;margin:0 auto;font-family: 'SYST2';}
.tab3_0701rlr .tb3-mod1 .tb3-m1barbox .tb3-m1taskt li a{font-size: 34px;line-height: 95px;padding-right: 0;}
.tab3_0701rlr .tb3-mod1 .tb3-m1acts{display:flex;align-items:center;justify-content:center;margin-top:0}
.tab3_0701rlr .prt33{margin-top:84px;}
.tab3_0701rlr .box33{margin:10px auto 0}
.tab3_0701rlr .swp2{width: 1698px;height: 958px; margin:-20px auto 0;}
.tab3_0701rlr .swp2 .swiper-container{width:1698px;margin:0 auto}
.tab3_0701rlr .swp2 .swiper-slide{display:block;margin:0 auto;width:100%}
.tab3_0701rlr .swp2 .swiper-slide img{display:block;margin:0 auto;width:1698px;height:866px}
.tab3_0701rlr .swp2 .swiper-pagination{left:50%;transform:translateX(-50%);bottom:0;}
.tab3_0701rlr .swp2 .swiper-pagination-bullet{width:20px;height:20px;border:1px solid #fbba49;background:#ffffff;opacity:1!important;margin:0 10px;transform:rotate(45deg);border-radius:0}
.tab3_0701rlr .prt33 .sw3-next{position: absolute;right: -34px;top: 400px;margin-top: 0;}
.tab3_0701rlr .prt33 .sw3-prev{position: absolute;left: -18px;top: 400px;margin-top: 0;}
.tab3_0701rlr .swp2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fbba49;opacity:1!important;border:1px solid #ffffff;}
.tab3_0701rlr .swp2 .txt1{left:50%;transform:translateX(-50%);bottom:40px;z-index:10}
.tab3_0701rlr .prt24{margin-top:60px}
.tab3_0701rlr .prt31{margin-top:60px}
.tab3_0701rlr .prt36{margin-top:220px;margin-bottom:0}
.tab3_0701rlr h2{margin:0 auto}
.tab3_0701rlr .tit1{margin-bottom:0}
.tab3_0701rlr .txt1{font-size:28px;color:#073e44;line-height:26px;text-align:center;margin:14px auto 8px;font-family: 'SYST';}
.tab3_0701rlr .txt1 span{color:#c02f2f}
.tab3_0701rlr .txt1 strong{font-size:22px}
.tab3_0701rlr .txt1.txt2{color:#fff}
.prt30 .txt1{color:#000}
.tab3_0701rlr .txt1 a{color:#cabf98;text-decoration:underline}
.tab3_0701rlr .txt3{width:92%;margin:10px auto 0;color:#2e1747;font-size:22px;text-align:center;line-height:30px;font-weight:700}
.tab3_0701rlr .btn_receive{font-size:28px;text-align:center;line-height:51px;color:#544439;display:block;font-weight:700}
.prt28{margin-top:160px}
.tit28{width:1058px;height:115px;background-position:0 -4257px}
.prt28 .txt2{font-size:28px;text-align:center;line-height:80px;color:#ffe982}
.box28{background-position:0 -4482px;width:1199px;height:571px;margin:0 auto 0;display:flex;justify-content:space-around;align-items:flex-end;box-sizing:border-box;padding:0 30px 25px;flex-wrap:wrap}
.box28 li{width:266px;height:245px;display:flex;justify-content:center;align-items:flex-end}
.box28 li:nth-of-type(5){padding-left:130px}
.box28 li:nth-of-type(7){padding-right:130px}
.prt28 .btn_receive,.prt29 .btn_receive{background-position:-1533px -179px;width:196px;height:49px;font-size:34px;text-align:center;line-height:49px;color:#fff;display:block;font-family:font2}
.prt29{width:1199px;height:491px;background-position:0 -5166px;box-sizing:border-box;padding-top:10px;margin:80px auto 0}
.prt29_box{width:100%;display:flex;justify-content:space-around}
.prt29_box .inp{width:687px;height:62px;background-position:-1003px -5769px;font-size:22px;color:#646464;text-align:center;box-sizing:border-box;padding:0 10px}
.prt29_box .inp::placeholder{color:#646464}
.prt29 .txt1{display:flex;align-items:center;line-height:60px;font-size:22px;margin:5px auto 0}
.prt29 .p2_txt{color:#d12700;line-height:30px;margin:0 auto 20px}
.prt29 .txt1 a{color:#fff;text-decoration:none}
.tab-ct2 .prt29 .btn_share,.tab-ct3 .prt29 .btn_share{width:361px;height:66px;background-position:-1334px -5498px;line-height:66px;margin:10px auto 0}

.tb3-m1bsc{width: 1840px;height: 765px;background:none;background-size: 100% 100%;margin: 0 auto;position: relative;}
.tb3-m1bsc.loaded{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab3/tb3-m1bsc.png) no-repeat;}
.tb3-m1bartask ul li i{display: block;background-position:-86px -402px;width: 46px;height: 46px;position: absolute;bottom: 97px;left: 50%;transform: translateX(-76%);z-index: 9;}
.tb3-m1bartask ul li.on i,.tb3-m1bartask ul li.on1 i{background-position:-9px -402px;width: 46px;height: 46px;}


.tab-ct3 .prt24-sec1 {background-position:-1687px -561px;width: 309px;height: 55px;}
.tab-ct3 .prt24-sec2 {background-position:-2010px -559px;width: 309px;height: 56px;margin: 52px auto 10px !important;}
.tab-ct3 .prt24-d2,.tab-ct3 .prt24-d1{color: #073e44;}
.tab-ct3 .prt24-d2 span,.tab-ct3 .prt24-d1 span{color: #4ca8e8;}

.nq .tab3_0701rlr .tb3-mod2 .tb3-m2yxact .tb3-m2yx-down,.nq .tab3_0701rlr .tb3-mod2 .tb3-m2yxact .tb3-m2yx-yyx{display:none}
/* .nq .tb3-m2siwper-box{transform: scale(0.94);}
.nq .tb3-m0prod{transform: scale(0.94);}
.nq .tb3-m1bsc{transform: scale(0.94);}
.nq .tb3-m1taskt{transform: scale(0.94);}
.nq .tab3_0701rlr .swp2{transform: scale(0.86);}
.nq .tab3_0701rlr{padding-bottom: 0;}
.nq .tab3_0701rlr .prt36{margin-top: 60px;}
.nq .nqwrap3 .content1{padding-bottom: 60px;} */

